=== debian/control ===
Source: antix-viewer
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
Build-Depends: debhelper (>= 9.20120115),
	qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
        libqt5webkit5-dev
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/antix-viewer

Package: antix-viewer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: mx-viewer
Provides: x-www-browser 
Description: Displays a URL in a window
 antiX Viewer displays a URL in a new window. It is a utility program used by
 various antiX Linux utilities to display html helpdocs.
