## antix-viewer 0.1.3

=== debian/changelog ===
antix-viewer (0.1.3) unstable; urgency=medium

  * upstream changes

 -- anticapitalista <antix@operamail.com>  Wed, 09 Oct 2019 18:44:28 +0300
