## antix-viewer 0.1.4

=== debian/changelog ===
antix-viewer (0.1.4) unstable; urgency=medium

  * security update

 -- anticapitalista <antix@operamail.com>  Mon, 14 Oct 2019 10:06:17 +0300
