## antix-viewer 0.1.5

=== debian/changelog ===
antix-viewer (0.1.5) unstable; urgency=medium

  * add open/browse option, help dialog 
  * added command line options to enable/disable javascript, 3rd party cookies, spatial navigation, etc
  * default to duckduckgo instead of google
  * fix: remember window size

 -- anticapitalista <antix@operamail.com>  Sun, 27 Dec 2020 17:37:11 +0200
