## antix-viewer 0.1.6

=== debian/changelog ===
antix-viewer (0.1.6) unstable; urgency=medium

  * added desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 01 Jan 2021 16:44:10 +0200
