=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
-Build-Depends: debhelper (>= 9.20120115),
-	qt5-qmake,
-	qt5-default,
-	qttools5-dev-tools,
-        libqt5webkit5-dev
+Build-Depends: debhelper (>=9),
+               libqt5webkit5-dev,
+               qtbase5-dev,
+               qttools5-dev-tools
 Standards-Version: 3.9.8
 Homepage: https://github.com/antiX-Linux/antix-viewer
