## antix-viewer 0.1.7

=== debian/changelog ===
antix-viewer (0.1.7) unstable; urgency=medium

  * fix: loadfinished should be connected only once

 -- anticapitalista <antix@operamail.com>  Tue, 26 Jan 2021 18:00:53 +0200
