## antix-viewer 0.1.8

=== debian/changelog ===
antix-viewer (0.1.8) unstable; urgency=medium

  * upstream changes

 -- anticapitalista <antix@operamail.com>  Thu, 11 Feb 2021 17:55:52 +0200
