## antix-viewer 0.1.9

=== debian/changelog ===
antix-viewer (0.1.9) unstable; urgency=medium

  * added pt, pt_BR to .desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 14:14:57 +0300
