## antix-viewer 0.1.11

=== debian/changelog ===
antix-viewer (0.1.11) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:32:42 +0300

antix-viewer (0.1.10) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 20:43:47 +0300
