## antix-viewer 2024.06.15

=== debian/changelog ===
antix-viewer (2024.06.15) unstable; urgency=medium

  * sync with upstream
  * many more features
  * use date versioning format

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 16:43:06 +0300
