=== debian/control ===
Source: antix-viewer
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
Build-Depends: debhelper (>=10),
               qtwebengine5-dev,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/antix-viewer

Package: antix-viewer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: mx-viewer
Provides: x-www-browser 
Description: Displays a URL in a window
 antiX Viewer displays a URL in a new window. It's an utility program used for
 displaying help information by various antiX Linux utilities. It can also be used
 as a very basic internet browser.
