## antix-viewer 2024.10.04

=== debian/changelog ===
antix-viewer (2024.10.04) unstable; urgency=medium

  * translation improvements

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2024 17:11:45 +0300
