## antix-viewer 2024.10.25

=== debian/changelog ===
antix-viewer (2024.10.25) unstable; urgency=medium

  * added it

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2024 17:43:53 +0300

antix-viewer (2024.10.05) test; urgency=medium

  * test

 -- anticapitalista <antix@operamail.com>  Mon, 21 Oct 2024 22:45:53 +0300
