=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: antix-viewer
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: 
 Replaces: mx-viewer
 Provides: x-www-browser 
 Description: Displays a URL in a window
