## antix-viewer 2024.11.07

=== debian/changelog ===
antix-viewer (2024.11.07) unstable; urgency=medium

  * add libqt5webenginewidgets5 to depend 

 -- anticapitalista <antix@operamail.com>  Thu, 07 Nov 2024 12:45:24 +0200
