=== debian/rules ===
--- 
+++ 
@@ -6,18 +6,17 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -f src/translations/*.qm
 
 override_dh_auto_build:
+	lrelease translations/*.ts
 	dh_auto_build -- $(MAKE_OPTS)
 
 override_dh_auto_install:
 	dh_auto_install -- $(MAKE_OPTS)
 
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
-
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
